/* NDQ Press Release V. 9.000 - 1 Oct 2013 - Lisa Rafferty */
@charset "utf-8";
@font-face{original-font-family:'ProximaNovaCond-Light';font-family:'gazebo-cond-light-font';src:url(fonts/288896_0_0.eot);src:url(fonts/288896_0_0.eot?#iefix) format('embedded-opentype'),url(fonts/288896_0_0.woff) format('woff'),url(fonts/288896_0_0.ttf) format('truetype');}@font-face{original-font-family:'ProximaNova-Bold';font-family:'gazebo-bold-font';src:url(fonts/288896_2_0.eot);src:url(fonts/288896_2_0.eot?#iefix) format('embedded-opentype'),url(fonts/288896_2_0.woff) format('woff'),url(fonts/288896_2_0.ttf) format('truetype');}@font-face{original-font-family:'ProximaNovaCond-Semibold';font-family:'gazebo-cond-semibold-font';src:url(fonts/288896_1_0.eot);src:url(fonts/288896_1_0.eot?#iefix) format('embedded-opentype'),url(fonts/288896_1_0.woff) format('woff'),url(fonts/288896_1_0.ttf) format('truetype');}@font-face{original-font-family:'ProximaNova-Regular';font-family:'gazebo-regular-font';src:url(fonts/2888A7_3_0.eot);src:url(fonts/2888A7_3_0.eot?#iefix) format('embedded-opentype'),url(fonts/2888A7_3_0.woff) format('woff'),url(fonts/2888A7_3_0.ttf) format('truetype');}@font-face{font-family:'ProximaNova-RegularIt';font-family:'gazebo-regular-it-font';src:url(fonts/2888A7_0_0.eot);src:url(fonts/2888A7_0_0.eot?#iefix) format('embedded-opentype'),url(fonts/2888A7_0_0.woff) format('woff'),url(fonts/2888A7_0_0.ttf) format('truetype');}

body { margin:0; background: url(../images/bg-nav.png) repeat-x #efefef; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px; line-height: 20px; color: #333333; }
h1 { clear:both; padding-top:20px; line-height: 1.2; font-size: 200%;}
h2 {font-weight: normal;
font-family: "gazebo-cond-light-font","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size: 150%; line-height: 1.2;}
#ndq-content { width:85%; margin:auto; }
#ndq-header { background-color:#efefef; padding:5px 0; text-align:right; min-height: 20px; }
#ndq-article { clear:both; background-color:#fff; padding:20px; margin-bottom:20px; border:1px solid #eee; }
#ndq-releasebody h3:nth-of-type(1),#ndq-releasebody h4:nth-of-type(1) { display:none; }

/* Share */
ul#ndq-share { margin:0; padding:0; }
#ndq-share li { list-style-type:none; display:inline; text-align:left; }
#ndq-share a,.ndq-share  { display:inline-block; height:30px; width:16px; }
#ndq-share a[title="Facebook"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -280px; }
#ndq-share a[title="Twitter"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -485px; }
#ndq-share a[title="LinkedIn"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -362px; }
#ndq-share a[title="GooglePlus"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -321px; }
#ndq-share a[title="Email"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -239px; }
#ndq-share a[title="RSS"] { text-indent:-9999px; background: transparent url(/common/images/icons/sprite-social-share.png) no-repeat left -403px; }

.ndq-releasenav,div.ndq-filetypes { display:inline; }
.ndq-releasenav { margin-right:20px; }
.ndq-date {color: #999999; margin: 5px 0;}

.ndq-leftcol { width:49%; float:left; }
.ndq-rightcol { float:right; }

